# homework_04
## This program shows how to work some methods with Stream API and Collection API

* To build project execute in cmd:
> mvn clean install
* To run application execute in cmd:
> java -jar .\app-console\target\application-jar-with-dependencies.jar